» Ubuntu » Pakketten

Error

two or more packages specified (libghc-cmdargs-dev precise)